\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Ludwig Senfl"
%	poet = "Cardinal Pietro Bembo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	tagline = "Transcribed on November 12, 2012"
	footnotes = ""
	title = "Fortuna ad voces musicales"
%	source = "cpdl.org"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  c2 d4 c d2 e1 c2 d e f c d e f1 
\override NoteHead #'style = #'neomensural
g\longa
\override NoteHead #'style = #'baroque

  r\longa c,1 d e^"A" f g a\breve
  r\longa r\breve a1 g
  r\breve^"B" a g1 f
  r1 a\breve g^"C" f1 e a g\breve f e1 d\breve 
  r\breve a'1 g2 f e d1 c c2 d^"D"
  r4 c d2 e
  r4 c e c d2 e f4 c f c d2 e f1 g
  r\breve r1 r4 c, g'2 c, d1 e2 f4.^"E" g8 a4 c, a'\breve
  r\breve r1 a\breve g1
  r1 a g2 f
  r1 r2 a1 f2
  r\breve r2 a1^"F" g2 f e
  r1 a e
  r\longa a\breve.^"G" g\breve f e1 d
  r1 a' d,2 a'2. g4 f e d2 c
  r1 a' c,\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \cantusnotes
	    \looksSlower{\cantusnotes}
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

